## golang-github-youpy-go-riff 1.0%2Bgit20131220%2Bds

=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	echo "skip test"
