## golang-github-youpy-go-riff 1.0+git20131220+ds

=== debian/changelog ===
golang-github-youpy-go-riff (1.0+git20131220+ds-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Fri, 14 Jan 2022 11:16:17 -0500

golang-github-youpy-go-riff (1.0+git20131220+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1003589).

 -- Clay Stan <claystan97@gmail.com>  Tue, 11 Jan 2022 17:50:49 +0800
