=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds//, repacksuffix=+ds, \
   filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%go-riff-$1.tar.gz%" \
   https://github.com/youpy/go-riff/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
